<script language="javascript" type="text/javascript"><!--
var i=0;
function resize(hoehe) {

//  if (navigator.appName == 'Netscape') i=40;
   if (document.images[0].height < hoehe ) h=hoehe;
   if (document.images[0].height >= hoehe ) h=document.images[0].height;
  if (document.images[0]) window.resizeTo(document.images[0].width +90, h+60-i);
  self.focus();
}
//--></script>
